IBM WebSphere MQ pubsub 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1126274 漏洞类型
发布时间 2018-04-24 更新时间 2019-12-24
CVE编号 CVE-2017-1786 CNNVD-ID CNNVD-201804-1349
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201804-1349
|漏洞详情
IBM WebSphere MQ是美国IBM公司的一款消息传递中间件产品。该产品主要为面向服务的体系结构(SOA)提供可靠的、经过验证的消息传递主干网。pubsub是使用在其中的一个发布订阅组件。 IBM WebSphere MQ 8.0版本至8.0.0.8版本和9.0版本至9.0.4版本中的pubsub存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(资源耗尽和内存泄露)。
|参考资料

来源:www.ibm.com
链接:http://www.ibm.com/support/docview.wss?uid=swg22013023
来源:exchange.xforce.ibmcloud.com
链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/136975